Bug 114759 - [maintainer] databases/mysql-connector-java -- update to 5.0.7
[maintainer] databases/mysql-connector-java -- update to 5.0.7
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-20 07:20 UTC by m.seaman
Modified: 2007-07-27 14:30 UTC (History)
0 users

See Also:


Attachments
mysql-connector-java.diff (1.12 KB, patch)
2007-07-20 07:20 UTC, m.seaman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.seaman 2007-07-20 07:20:02 UTC
Bug-fix upgrade to version 5.0.7

Announcement message:

    http://lists.mysql.com/announce/472

Changelog:

    http://dev.mysql.com/doc/refman/5.0/en/cj-news-5-0-7.html
Comment 1 Rong-En Fan freebsd_committer 2007-07-26 18:34:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter freebsd_committer 2007-07-27 14:29:47 UTC
rafan       2007-07-27 13:29:42 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysql-connector-java Makefile distinfo 
  Log:
  - Update to 5.0.7
  
  PR:             ports/114759
  Submitted by:   Matthew Seaman <m.seaman at infracaninophile.co.uk>
  
  Revision  Changes    Path
  1.44      +1 -1      ports/databases/mysql-connector-java/Makefile
  1.24      +3 -3      ports/databases/mysql-connector-java/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2007-07-27 14:29:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!